<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>/D:/ST/TT/steamapps/common/DarkestDungeon/mods/</ModDataPath>
	<Title>ZIMIK Bounty Hunter Skin</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>direct_upload</UploadMode>
	<VersionMajor>0</VersionMajor>
	<VersionMinor>2</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>Skins</Tags>
	</Tags>
	<ItemDescription></ItemDescription>
	<PublishedFileId></PublishedFileId>
</project>

